/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** HIDE CART ICON ON MOBILE  ***************/

a.header-cart-link.off-canvas-toggle.nav-top-link.is-small{display:none;}

/*************** GLOBAL - IMAGE ZOOM ***************/
.bg-zoom:hover .bg,.has-hover:hover .image-zoom img {
 -ms-transform:scale(0.9);
 transform:scale(0.9)
}

/*************** Navigation ***************/


ul.nav-dropdown.nav-dropdown-default.tooltipstered li a:hover{color:#3977a8!important;}



/*************** Navigation - media queries ***************/
@media only screen and (max-width: 850px)  {
.header-main {
    height: 100px!important;
}
}

/*************** Hide My Account on mobile ***************/

ul.nav.nav-sidebar.nav-vertical.nav-uppercase li.account-item.has-icon.menu-item.has-child{display:none!important;}


/*************** PRODUCT PAGES ***************
**********************************************
**********************************************
**********************************************/

div.container div.woocommerce-tabs.container.tabbed-content ul.product-tabs.nav.small-nav-collapse.tabs.nav-uppercase.nav-line.nav-left{margin-top:30px;}
div.product_meta span.posted_in{display:none;}
div.product_meta span.tagged_as{display:none;}
nav.woocommerce-breadcrumb.breadcrumbs{display:none;}
div.is-divider.small{display:none;}
h1.product-title.entry-title{font-size:48px;margin-bottom:0px;}
div.social-icons.share-icons.share-row.relative.icon-style-outline{display:none;}
ul.taxonomy-images-the-terms{padding-top:30px;}
ul.product-categories li.cat-item.current-cat.active{background-color:#3f76a8; padding-left:3px; padding-right:3px;}
div.woof_container_inner.woof_container_inner_productcapacity div.woof_block_html_items span.irs.js-irs-1.irs-with-grid span.irs-grid{display:none;}
.widget .current-cat > a{color:#fff!important;}
div#tab-additional_information.panel.entry-content.active table.shop_attributes tbody tr td p a{padding-right:5px;font-size:16px;
}
span.irs-grid {display: none;}
div.woof_submit_search_form_container button.button.woof_reset_search_form{background-color:red;}
span.irs span.irs-grid span.irs-grid-text.js-grid-text-0{display:none;}
div#wrapper main#main div.row.category-page-row div.col.large-9 div.shop-container div.woof.woof_sid.woof_sid_auto_shortcode{display: none;}
div.shop-container div a.woof_hide_auto_form{display: none;}
div.product-short-description h3 span{color:#91b2cd;}
div.pswp__scroll-wrap div.pswp__ui.pswp__ui--one-slide.pswp__ui--fit div.pswp__caption{display:none;}

/*************** PRODUCT PAGES - MEDIA QUERIES ***************
**********************************/

@media only screen and (min-width: 850px) and (max-width: 1080px)  {
	body.single-product .large-6{flex-basis:90%!important; max-width:90%!important; margin:0 auto;}
	.product-main{padding-top:0px!important;}
	div.image-tools.absolute.bottom.left.z-3{display:none;}
}

@media only screen and (min-width: 849px){
	.product-main{padding-top:0px!important;}
	div.image-tools.absolute.bottom.left.z-3{display:none;}
}

@media only screen and (min-width: 850px) {
	div.shop-page-title.category-page-title.page-title{display:none!important;}
}
@media only screen and (max-width: 850px) {
	div.flex-col.medium-text-center form.woocommerce-ordering{display:none;}
}


/*************** PRODUCT PAGES - MANUAL BTN***************
**********************************/
.is-xxlarge {
    font-size: 1.4em!important;
}

/*************** Contact form***************
**********************************/
div.nf-field-element input#nf-field-28.ninja-forms-field.contactsubmit1.nf-element{background-color:#446084; color:#fff;}
div.nf-field-element input#nf-field-28.ninja-forms-field.contactsubmit1.nf-element:hover{background-color:#91b2cd;}

/*************** Warranty form ***************
**********************************/

div.nf-field-element input#nf-field-45.ninja-forms-field.contactsubmit1.nf-element{background-color:#446084; color:#fff;}
div.nf-field-element input#nf-field-45.ninja-forms-field.contactsubmit1.nf-element:hover{background-color:#91b2cd;}

/*************** Wholesale Form ***************
**********************************/
div.nf-field-element input#nf-field-14.ninja-forms-field.contactsubmit1.nf-element{background-color:#446084; color:#fff;}
div.nf-field-element input#nf-field-14.ninja-forms-field.contactsubmit1.nf-element:hover{background-color:#91b2cd;}

/*************** HIDE SOCIAL MEDIA ON PRODUCT PAGES  ***************/
.product-summary div.social-icons.share-icons{display:none!important;}

/*************** HIDE SKU ON PRODUCT PAGES  ***************/
.sku_wrapper{display:none!important;}

/*************** tables  ***************/
table tbody tr td {padding-left:10px!important;}

/*************** icons ***************/
ul.taxonomy-images-the-terms li{text-decoration:none; float:left;}
ul.taxonomy-images-the-terms
{
list-style-type: none;
}
.icons{width:100%; max-width:100%;}
div.col.icons{padding-left:0px!important;}
ul.taxonomy-images-the-terms{width:510px!important;float:left; margin-bottom:0px;}
ul.taxonomy-images-the-terms li.icon{margin-left:8px; margin-bottom:8px;}


/*************** button shadow products ***************/

.single-product .box-shadow-4{box-shadow: none;}


/*************** DELETE PRODUCT SIDEBAR ***************/
#product-sidebar{display:none;}

ul.introduction li.acc.icon img{margin-left:10px; margin-bottom:10px;}
ul.introduction li.cap.icon img{margin-left:12px;}


/*************** SHOP SIDEBAR ***************/
div#shop-sidebar{background-color:#f6f6f6; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;
-webkit-box-shadow: -1px 2px 4px 1px rgba(51,72,98,0.47);
-moz-box-shadow: -1px 2px 4px 1px rgba(51,72,98,0.47);
box-shadow: -1px 2px 4px 1px rgba(51,72,98,0.47);}

ul.menu > li + li, .widget > ul > li + li {
    border-top: 1px solid #000;
}

.widget > ul > li > a{font-size:15px;}
div.woof_block_html_items span.irs.js-irs-0.irs-with-grid span.irs-grid{display:none;}
span.irs span.irs-from{margin-left:5px;}
div.woof_container_inner.woof_container_inner h4{font-size:15px;}



/*************** HOMEPAGE ***************/

p.featproductsblue{color:#91b2cd; font-weight:bold;}
div#logo.flex-col.logo a img.header-logo-dark{margin-top:5px; margin-bottom:5px;}


/*************** HOMEPAGE - SUPPORT ***************/
ul li.faq{font-size:18px; text-transform:uppercase; color:#3c78a6;}
ul li.faq a{text-decoration:none;}

ul li.faq:hover{color:#000;}

/*************** FOOTER ***************/
ul.secondaryfoot.li{display:inline;}
div.footerlinks a{text-align:center;}

div.footerlinks.ul.li{display:inline;}



/*************** FAQ ***************/
div.accordion-item a.accordion-title.plain span{COLOR:#3977a8; FONT-WEIGHT:BOLD;}







